<?php

namespace Schaffen\Core\Company\Models;

use Illuminate\Database\Eloquent\Model;

class Company extends Model
{
    protected $connection = 'pgsql';
    protected $table = 'chronos.empresa';
    protected $primaryKey = 'emp_codigo';
    protected $fillable = [
        'emp_fk_pes_codigo',
        'emp_url',
        'emp_banco',
        'emp_porta',
        'emp_path',
        'emp_usuario_ftp',
        'emp_senha_ftp',
        'emp_descricao',
        'emp_usuario_db',
        'emp_senha_db',
        'emp_caminho_completo',
        'emp_status',
        'emp_implantacao_realizada',
        'emp_url_sistema',
        'emp_mensagem_pendencia',
        'emp_mensagem_bloqueio',
        'emp_data_bloqueio',
        'emp_dias_bloqueio',
        'emp_url_ftp',
    ];
}
